Pular para o conteúdo principal
GET
/
v1
/
config
/
contexts
/
{contextId}
/
sources
/
{sourceId}
/
field-maps
Get a field map by source
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/config/contexts/{contextId}/sources/{sourceId}/field-maps \
  --header 'Authorization: Bearer <token>'
{
  "contextId": "<string>",
  "createdAt": "<string>",
  "id": "<string>",
  "mapping": {},
  "sourceId": "<string>",
  "updatedAt": "<string>",
  "version": 123
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication (format: "Bearer {token}")

Cabeçalhos

X-Request-Id
string

A unique identifier for tracing the request across services.

Parâmetros de caminho

contextId
string
obrigatório

The unique identifier of the reconciliation context.

sourceId
string
obrigatório

The unique identifier of the reconciliation source.

Resposta

Successfully retrieved field map

contextId
string
createdAt
string
id
string
mapping
object
sourceId
string
updatedAt
string
version
integer